Subject: Re: 23.0.90; during configuration unwanted preference of /usr/X11

From: Chong Yidong <[email-masked]>
Date: Wed, 11 Feb 2009 09:33:38 -0500

> When I configure GNU Emacs the script has an unwanted preference of /
> usr/X11 as default of the X11 installation. On my system, Mac OS X
> 10.4.11 (Tiger), this is a non-standard (non-Apple) installation of a
> self-compiled X11R7.4

In that case, I suggest using the --x-libraries and --x-includes options
to configure.